Bug 624801 - [abrt] evolution-data-server-2.30.2-2.fc13: __memcpy_ssse3: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-data-server-2.30.2-2.fc13: __memcpy_ssse3: Process /usr/libe...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fdf0d6f9328538072712c29c8aa...
Keywords:
: 602137 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-17 19:56 UTC by mark
Modified: 2011-06-28 14:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 14:31:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.58 KB, text/plain)
2010-08-17 19:56 UTC, mark
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 624801 None None None Never
Red Hat Bugzilla 625111 None None None Never
Red Hat Bugzilla 631873 None None None Never

Internal Trackers: 624801

Description mark 2010-08-17 19:56:02 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/e-calendar-factory
component: evolution-data-server
crash_function: __memcpy_ssse3
executable: /usr/libexec/e-calendar-factory
kernel: 2.6.33.6-147.2.4.fc13.i686
package: evolution-data-server-2.30.2-2.fc13
rating: 4
reason: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282074371
uid: 500

comment
-----
getting crashes about once a day.

Evolution is very slow.  

you all are making great progress, but I don't think this is ready to be called production ready.

thanks for the hard work, keep it up.

How to reproduce
-----
1. open the calendar and create an event
2. save the event.
3. watch this thing crash and burn when talking to the excahnge server.

Comment 1 mark 2010-08-17 19:56:03 UTC
Created an attachment (id=439197)
File: backtrace

Comment 2 mark 2010-08-18 14:26:38 UTC
Package: evolution-data-server-2.30.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open the calendar and create an event
2. save the event.
3. watch this thing crash and burn when talking to the excahnge server.

or
crash case 2.
 1.drag an existing calander event to a diffrent time location. 


Comment
-----
getting crashes about once a day.

Evolution is very slow.  

you all are making great progress, but I don't think this is ready to be called production ready.

thanks for the hard work, keep it up.

Comment 3 mark 2010-08-18 14:30:29 UTC
Package: evolution-data-server-2.30.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open the calendar and create an event
2. save the event.
3. watch this thing crash and burn when talking to the excahnge server.

or
crash case 2.
 1.drag an existing calander event to a diffrent time location. 


Comment
-----
getting crashes about once a day.

Evolution is very slow.  

you all are making great progress, but I don't think this is ready to be called production ready.

thanks for the hard work, keep it up.

Comment 4 mark 2010-08-18 16:32:08 UTC
Package: evolution-data-server-2.30.2-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
all cases use exchange-mapi connector. 


crash case #1
1. open the calendar and create an event
2. save the event.
3. watch things crash and burn when talking to the excahnge server.


crash case #2.
 1.drag an existing calendar event to a diffrent time location. 
 2. watch everything in the calendar and evolution crash and burn.

crash case #3.
 1. change an existing calendar event from public to private.
 2. watch everything in the calendar and evolution crash and burn
 

Comment
-----
getting crashes one to many times day.

Evolution is very slow. not caching well with the mapi connector items are always being - repulled down from the exchange server whihc is bad with large complex mailboxes/profiles.   

you all are making great progress, but I don't think this is ready to be called production ready.

thanks for the hard work, keep it up.

Comment 5 Karel Klíč 2010-11-08 17:20:56 UTC
*** Bug 602137 has been marked as a duplicate of this bug. ***

Comment 6 Bug Zapper 2011-06-01 11:20:46 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2011-06-28 14:31:54 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.